﻿.title_line_1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 26px;

	color: #B12939;

	font-weight: bold;

}



body {
	background-image: url(images/backwhtfishj2.jpg);
	border: 1;

}



.title_line_2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #990000;

	font-weight: bold;

}



.title_line_3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #990000;

	font-weight: bold;

}



.title_line_4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #000000;

	font-weight: bold;



}



.title_line_5 {

	color: #990000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;



}



.italic_headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B12939;
	font-weight: bold;
	font-style: italic;

}



.italic_headings_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-style: italic;
	font-weight: bold;



}



.italic_headings_red_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-style: italic;
	font-weight: bold;

}



.italic_image_text_main_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B12939;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}



.italic_image_text_main_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B12939;
	font-weight: bold;
	font-style: italic;
}



.italic_image_text_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B12939;
	font-weight: bold;
	font-style: italic;


}



.italic_image_text_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000ff;
	font-style: italic;
	font-weight: bold;

}



.italic_image_text_cr {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #B12939;

	font-weight: bold;

	font-style: italic;

}



.italic_navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000cc;
	font-style: italic;
	font-weight: bold;



}



.italic_navigation_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
	font-style: italic;
	font-weight: bold;

}



.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: justify;
	background-color: #FFFFFF;
}



.page_text_subheadings_testi_page_names {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

	font-weight: bold;

	font-style: normal;

}



.page_text_red_subheadings {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	color: #b12939;



}



.white_page_text_subheadings {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #FFFFFF;

	font-weight: bold;



}



.page_text_links {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;



}



.page_text_links_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;



}



.itinery_table_heading {

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	font-weight: bold;

	color: #000000;



}



.itinery_table_body {

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	color: #000000;



}



.table_pricing_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;



}



.testi_text_main_1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-weight: bold;

	font-style: italic;

	

}



.test_names_main_1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #b12939;

}



.testi_text_main_2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #990000;

	font-weight: bold;

}



.testi_names_main_2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #000000;

	font-weight: bold;

}



.testi_text_main_3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	color: #000000;



}



.bottom_page_text_links {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.navigation_main {

	font-family: "MisterEarl BT", verdana, arial, helvectica, sans-serif;

	font-size: 24px;

}



.copywright {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	font-size: 12px;



}



.hotel_pages_1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #0066ff;

	font-weight: bold;

}



.hotel_pages_2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #ff0000;

	font-weight: bold;

}



.hotel_pages_3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #ffffff;

}



.hotel_pages_4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #0000ff;

}



.hotel_pages_5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}



.hotel_pages_6 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #0066ff;

}



.hotel_pages_7 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #000000;

	font-weight: bold;

}



.hotel_pages_8 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #000000;

}



.hotel_pages_9 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;



}



.hotel_index_links {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;



}



.red_text_statements {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #ff0000;

}



.red_text_statements_2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FF0000;

	font-size: 14px;



}



.body_text_article {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}


.orange_text_statements {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #ff6600;

	font-style: italic;

}



a:link {

	text-decoration: none;

}



a:visited {

	text-decoration: none;

}



a:hover {

	text-decoration: underline;

}



a:active {

	text-decoration: underline;

}
